GreenHopper Documentation

JIRA Agile 6.3
GreenHopper 6.2
GreenHopper 6.1

More...
 

 

GreenHopper Knowledge Base Resources

Say hello to JIRA Agile (formerly GreenHopper). Learn more.
For the latest content and updates visit the new JIRA Agile Knowledge Base.

Skip to end of metadata
Go to start of metadata

Symptoms

The plugin is not able to installed successfully and the following errors appear in the logfile:

During the startup, the following error might appear as well:

Cause

Unsupported platform such as incorrect JDK version.

Resolution

  1. Check the System Info or from the logs for the JDK version.
  2. Try to compare the important details of the System Info (e.g. JDK version, Operating System) with the following documentation:

Note: This problem also related to http://confluence.atlassian.com/display/GHKB/Unable+to+Install+GreenHopper+due+to+Bad+Version+Number+in+.class+File